Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
martiki  
#1 Posted : Friday, February 3, 2012 8:37:10 AM(UTC)
martiki

Rank: Newbie

Groups: Member
Joined: 2/3/2012(UTC)
Posts: 1

Thanks: 1 times
I need to know if Photo Order Plugin runs VirtueMart 1.1.8 or must I upgrade to VirtueMart 1.1.9

Could someone inform me?

Thanks

Dmitry.Obukhov  
#2 Posted : Monday, February 6, 2012 12:19:18 AM(UTC)
Dmitry.Obukhov

Rank: Advanced Member

Groups:
Joined: 5/29/2010(UTC)
Posts: 1,310

Thanks: 8 times
Was thanked: 111 time(s) in 111 post(s)
Hello Marta,

Sorry for the delayed answer.

Photo Order plug-in works with the both these version of Virtuemart. If you already have version 1.1.8, Photo Order plug-in will work okay and you do not need to update Virtuemart.

Best regards,

Dmitry Obukhov

Technical Support. Aurigma, Inc.

thanks 1 user thanked Dmitry.Obukhov for this useful post.
martiki on 2/6/2012(UTC)
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.